» Ubuntu » Paquets

Error

two or more packages specified (libtaoframework-ftgl-cil-dev lucid)